@charset "UTF-8";
/* CSS Document */

/*0114修正*/
#header p#logo {
	float: left;
	padding-top: 24px;
	padding-bottom: 10px;
	height: 65px;
	width: 143px;
	padding-left: 20px;
}

#mainImage {
	width: 760px;
}

#mainImage #mainCatch {
	float: left;
	height: 106px;
	width: 358px;
}
#mainImage #mainPhoto {
	float: left;
	height: 106px;
	width: 402px;
}
#ContentsArea {
	background-color: #F5F9EA;
	background-image: url(../../common/images/local_nav_bg.gif);
	background-repeat: repeat;
}
#ContentsArea #mainContents {
	float: left;
	width: 450px;
	text-align: center;
	background-color: #FFF;
	padding-left: 29px;
	padding-top: 36px;
	padding-right: 29px;
	padding-bottom: 40px;
}
#ContentsArea #mainContents h1 {
	margin-bottom: 36px;
}
.goToTop {
	text-align: right;
	padding-top: 50px;
	margin-bottom: 50px;
	clear: both;
}
#ContentsArea #mainContents ul#utility {
	text-align: right;
}
#ContentsArea #mainContents ul#utility li {
	display: inline;
}
#ContentsArea #mainContents ul#utility li img {
	margin-left: 5px;
	margin-bottom: 20px;
}
#ContentsArea #localNavArea {
	text-align: center;
	float: right;
	padding-right: 25px;
	padding-left: 25px;
	padding-top: 36px;
	background-color: #F5F9EA;
	background-image: url(../../common/images/local_nav_bg.gif);
	background-repeat: repeat;
}
#ContentsArea #localNavArea ul#localNav {
	width: 202px;
	background-color: #F5F9EA;
}
#ContentsArea #localNavArea ul#localNav li {
	font-size: 1%;
	line-height: 0.1;
}

#localNavArea #localNav li img {
	border: 1px solid #999;
}
#ContentsArea #mainContents ul#mapbox {
	text-align: left;
}
#ContentsArea #mainContents #mapbox li #secondFloor {
	padding-left: 50px;
}
.thirdNav {
	text-indent: -20px;
}
#ContentsArea #mainContents ul#mapbox li ul#secondFloor li ul.thirdFloor {
	padding-left: 60px;
	padding-bottom: 5px;
}
#ContentsArea #mainContents ul#mapbox li ul#secondFloor li {
	padding-bottom: 5px;
	padding-top: 5px;
}
